Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 04:06:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7448245026 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  97339304443 Bot:  Please wait while we transfer you to an agent Agent:  Hi( Zainab), Thank you for contacting us. How may I help you? Customer:  I made an order and get a message yesterday that the order is out for delivery but still did not get it Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  This is the order number 7448245026 ? Customer:  order number is 7458930486 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ?? Agent:  We would like to inform you that your order is Out for Delivery Agent:  Is there anything else i can help you with ? Customer:  When is the last time for delivery today ? Agent:  9pm Agent:  Is there anything else i can help you with ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7458930486 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            04:42 PM, 09th May                   Fatma                   Hi Zainab, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:43 PM, 09th May                     zainab                    مساء الخير .. اختي انا مسوية طلب من يوم الخميس والجمعة وصلني مسج ان الطلب طلع للتوصيل بس لحد هذا الوقت ما استلمته متى راح استلمه ؟           04:44 PM, 09th May                   Fatma                   7458930486 هل هذا هو رقم الطلب الخاص بكم ؟           04:46 PM, 09th May                     zainab                    اي نعم           04:46 PM, 09th May                   Fatma                   إسمحيلي بدقيقتين حتى أتفحص بيانات الطلب           04:49 PM, 09th May                   Fatma                   +97339304443 هل هذا هو رقم التواصل الصحيح الخاص بكم ؟           04:50 PM, 09th May                     zainab                    نعم           04:50 PM, 09th May                   Fatma                   نعتذر بصدق عن أي إزعاج الذي تسسبنا به.           04:52 PM, 09th May                   Fatma                   سيتم رفع طلب للجهات المعنية ليتم إيصال الطلب باسرع وقت و سيتم التواصل معكم من خلال البريد الإلكتروني           04:52 PM, 09th May                   Fatma                    [email-masked]           04:52 PM, 09th May                     zainab                    اوكي           04:52 PM, 09th May                   Fatma                   هل لديك أي إستفسار أخر؟           04:52 PM, 09th May                     zainab                    لا شكراً           04:52 PM, 09th May                   Fatma                   كان من دواعي سروري مساعدتكم.            04:53 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553050